Docs
Create Collaborator Property
POST /Collaborators/properties
POST
/Collaborators/propertiesCreates an event-only collaborator property. type is one of Text, RichText, Number, Date, DateTime, Checkbox, Link, Select, MultiSelect, File, MultiFile, Collaborator, MultiCollaborator, Crew or MultiCrew; Select and MultiSelect need at least one option and other kinds take none. The id is not returned; read it from Collaborators_GetCollaboratorProperties. Needs EventAdmin.
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| type | string | Optional | |
| options | CreateCollaboratorPropertyRequestOptionInput[] | Optional |
CreateCollaboratorPropertyRequestOptionInput
| Field | Type | Description |
|---|---|---|
| label | string| null |